QuikrBox admin - Bug #6626

Edit delivery boy > Dob field showing blank. Latitude, longitude fields are blank

05/30/2023 03:39 PM - priyanka Sharma

Status: Closed Start date: 05/30/2023
Priority: Normal Due date:

Assignee: Anisha Kumari % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

clipboard-202305301538-6jz5b.png

History

#1 - 05/30/2023 03:42 PM - priyanka Sharma

- Subject changed from Editdelivery boy to Edit delivery boy > Dob field showing blank. Latitude, longitude fields are blank

- Assignee set to Manoj jaswal

#2 - 06/28/2023 10:24 AM - priyanka Sharma

- Assignee changed from Manoj jaswal to Anisha Kumari

#3 - 06/28/2023 04:57 PM - Anisha Kumari

- Status changed from New to Resolved

#4 - 09/07/2023 04:40 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#5 - 10/06/2023 02:52 PM - Abhishek Singh PHP
- File Screenshot 2023-10-06 145225.png added

- Status changed from Reopened to Resolved

#6 - 10/09/2023 12:55 PM - priyanka Sharma

- Status changed from Resolved to Closed
